I am trying to install CHAT but I get an error message.

I am trying to install CHAT but I get an error message. Also, the deactivated plugins that I already have no longer show on my dashboard